Affected packages

Packages affected by openssl-devel upgrade from 1:1.1.1c-4.fc31 to 1:1.1.1c-5.fc31 (in Fedora rawhide)
Package Current state Build Distance Build time
libserf build 1 4 months ago
apt-cacher-ng build 1 4 months ago
borgbackup build 1 4 months ago
psi-plus build 1 4 months ago
wlroots build 2 4 months ago
tomahawk build 2 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by openssl-devel upgrade from 1:1.1.1c-4.fc31 to 1:1.1.1c-5.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.